WithdrawalCopy Pagepost https://api.bitfinex.com/v2/auth/w/withdrawAllows you to request a withdrawal from one of your wallets.Body ParamswalletstringrequiredDefaults to tradingSelect the wallet from which to transfer (exchange, margin, funding (can also use the old labels which are exchange, trading and deposit respectively))methodstringrequiredDefaults to bitcoinMethod of withdrawal. For an up-to-date mapping of methods and their respective currencies see: https://api-pub.bitfinex.com//v2/conf/pub:map:tx:method [[[METHOD,[CURRENCY]]...]] *(methods should be added to the post body in lower case)amountstringDefaults to 1234Amount of Withdrawal (not used for LNX)addressstringDefaults to xxxx1234Destination address (not used for LNX)invoicestringUsed instead of address for LNBTC (method: 'lnx')payment_idstringSpecify a tag/memo/etc.fee_deductint32Defaults to 0Set to 1 to deduct the withdrawal fee from the withdrawal amountnotestringAdd an optional note to your withdrawaltravel_rule_tosbooleanFlag to voluntarily send travel rule details for withdrawaltruefalsevasp_didstringVirtual asset provider identifier, optional info for travel rule purpose. DID values can be found on https://api-pub.bitfinex.com/v2/ext/vasps endpoint.vasp_namestringVirtual asset provider name, optional info for travel rule purpose, if self custody ignore the fieldbeneficiary_selfbooleanSet to 'true' to extract destination data from your KYC data. (If 'true', dest_firstname, dest_lastname, or dest_corp_name do not need to be supplied)truefalsedest_firstnamestringDestination entity first name for travel rule purpose (mandatory if dest_lastname is supplied, not required if beneficiary_self = true)dest_lastnamestringDestination entity last name for travel rule purpose (mandatory if dest_firstname is supplied, not required if beneficiary_self = true)dest_corp_namestringDestination entity corporate name for travel rule purpose. (use either dest_firstname + dest_lastname or dest_corp_name, not required if beneficiary_self = true)Responses 200200 400400Updated 3 months ago